MediaWiki:Common.css: Difference between revisions

From Little Troubles
Custom task list bullet points
 
Testing for Main Page flex display
Tag: Manual revert
 
(5 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* Task Icon on lists */
div.task-list ul{
div.task-list ul{
     list-style-image: url('/images/thumb/d/db/IconTask.png/10px-IconTask.png');
     list-style-image: url('/images/thumb/d/db/IconTask.png/10px-IconTask.png');
}
/* Scalable images */
.res-img img {
    max-width:100%;
    height:auto;
}
/* Main Page flex items */
.mp-flex>div>pre{
    padding: 0 !important;
    margin: 0;
    display: inline;
    border: none;
}
.mp-flex>div {
    min-width: 25%;
    text-align:center;
}
}

Latest revision as of 09:08, 27 August 2026

/* CSS placed here will be applied to all skins */

/* Task Icon on lists */
div.task-list ul{
    list-style-image: url('/images/thumb/d/db/IconTask.png/10px-IconTask.png');
}

/* Scalable images */
.res-img img {
    max-width:100%;
    height:auto;
}

/* Main Page flex items */
.mp-flex>div>pre{
    padding: 0 !important;
    margin: 0;
    display: inline;
    border: none;
}

.mp-flex>div {
    min-width: 25%;
    text-align:center;
}